Notes and workarounds

Perform migration after upgrading Control Center to 1.3.0 (ZEN-26904)

Zenoss Core 5.2.2 was released before Control Center 1.3.0. If you installed or upgraded Zenoss Core to 5.2.2 before upgrading Control Center to 1.3.0, run the zenmigrate command. The migration command enables Zenoss Core services to utilize the Control Center 1.3.0 emergency shutdown feature. For more information, see Enabling emergency shutdown in Zenoss Core.